## msmtp 1.4.21

=== debian/changelog ===
msmtp (1.4.21-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.0 (no changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * Fix Vcs-Browser field

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 23 Jul 2010 00:13:11 +0200

msmtp (1.4.20-1) unstable; urgency=low

  * New upstream release
  * A python script to manage msmtp accounts into the GNOME keyring is now
    shipped with the package
    - Add a README.Debian to describe this script
    - Add a Recommends on python-gnomekeyring (needed to use this script)
  * Add vim syntax file for msmtp through the Vim addons manager
  * Update debian/copyright (new authors)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 21 Mar 2010 11:35:58 +0000

msmtp (1.4.19-2) unstable; urgency=low

  * Fix a FTBFS with recent versions of debhelper (Closes: #571361)
  * Maintainer became Debian Developer: adjust email, VCS and DM fields.
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 25 Feb 2010 21:57:54 +0000

msmtp (1.4.19-1) unstable; urgency=low

  * New upstream release (Closes: #534829)
  * Remove patch about hyphens in manpage (merged upstream).
  * Update quilt usage in build process.

 -- Emmanuel Bouthenot <kolter@openics.org>  Wed, 28 Oct 2009 05:59:06 +0000

msmtp (1.4.18-2) unstable; urgency=low

  * seahorse will replace gnome-keyring-manager: adjust depends
    accordingly (Closes: #549073)
  * Minify README.source.

 -- Emmanuel Bouthenot <kolter@openics.org>  Thu, 01 Oct 2009 04:06:21 +0000

msmtp (1.4.18-1) unstable; urgency=low

  * New upstream release
  * Drop the patch which replaces hardcoded ip addresses by hostname
    in msmtpq scripts (merged upstream).
  * Refresh others patches.
  * Bump Standards-Version to 3.8.3.
  * Use 'set -e' in maintainer scripts instead of passing option '-e' to
    shell.
  * Add file README.source.

 -- Emmanuel Bouthenot <kolter@openics.org>  Sat, 19 Sep 2009 12:03:44 +0000

msmtp (1.4.17-3) unstable; urgency=low

  * Add Russian debconf template translation, thanks to Yuri Kozlov
    (Closes: #539468)
  * Add a patch to replace hardcoded ip addresses by hostname in
    msmtpq scripts (Closes: #538328).
  * Bump Standards-Version to 3.8.2.
  
 -- Emmanuel Bouthenot <kolter@openics.org>  Wed, 12 Aug 2009 20:23:43 +0000

msmtp (1.4.17-2) unstable; urgency=low

  * Add Japanese debconf template translation, thanks to Hideki Yamane
    (Closes: #521378)
  * Fix interaction between ucf and debconf (Closes: #517081)
  * Bump Standards-Version to 3.8.1.

 -- Emmanuel Bouthenot <kolter@openics.org>  Sun, 05 Apr 2009 18:47:28 +0000

msmtp (1.4.17-1) unstable; urgency=low

  * New upstream release (Closes: #509894)
  * Update debian/copyright with new authors.
  * Add Swedish debconf template translation, thanks to Martin Bagge
    (Closes: 506596)
  * Switch packaging from cdbs to "plain debhelper".
  * Update debian/compat to version 7.
  * New binary package msmtp-gnome (msmtp with GNOME keyring support)
    which depends on "standard" msmtp package and diverts /usr/bin/msmtp.
  * Add a patch which fixes lintian warning about hyphens on msmtp
    manpage.
  * Remove useless msmtp.NEWS file.
  * Add ${misc:Depends} for msmtp-mta.
  * Add Vcs-Git and Vcs-Browser fields.
  * Add DM-Upload-Allowed field.

 -- Emmanuel Bouthenot <kolter@openics.org>  Sat, 17 Jan 2009 14:49:40 +0000

msmtp (1.4.16-1) unstable; urgency=low

  * New upstream release (Closes: #489635)
  * Add Spanish debconf template translation, thanks to Ignacio Mondino
  (Closes: #490829)
 
 -- Emmanuel Bouthenot <kolter@openics.org>  Sun, 31 Aug 2008 23:28:08 +0200

msmtp (1.4.15-1) unstable; urgency=low

  * New upstream release
     - Fix breakage with libgnutls13 (Closes: #440344)
     - Fix usage of Resent-* headers (Closes: #464474)
  * Setting me as maintainer.
  * Add a Homepage field.
  * Bump Standards-Version to 3.8.0.
  * Update debian/copyright : point to the GPLv3 licence from
    /usr/share/common-licences instead of including the whole
    licence, point to GFDL-1.2 licence too.
  * Add /usr/lib/sendmail symlink and provide newaliases program to
    conform to Debian Policy 11.6 (Closes: #486067)
  * Provide a manpage for newaliases program.
  * Remove unused patch use-minus-in-manpage.patch (merged upstream).
  * Add a patch to fix some paths in doc.
  * Update debian/compat to version 5.
  * Remove useless debian/dirs.
  * Update debian/watch to version 3 and update sourceforge url to
    use the qa.debian.org redirector.

 -- Emmanuel Bouthenot <kolter@openics.org>  Mon, 23 Jun 2008 14:57:56 +0200

msmtp (1.4.13-1) unstable; urgency=low

  * New Upstream Version
  * Add Portugese debconf translation (Closes: #433124).
  * Add ca-certificates to Recommends (Closes: 430912).
  * Updated debian/copryright and debian/msmtp.examples

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 04 Aug 2007 08:40:23 +0200

msmtp (1.4.12-1) unstable; urgency=low

  * New Upstream Version

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 17 Jun 2007 20:44:14 +0200

msmtp (1.4.11-2) unstable; urgency=low

  * Add Italian debconf template translation (Closes: #422417).

 -- Julien Louis <ptitlouis@sysif.net>  Tue, 08 May 2007 08:51:46 +0200

msmtp (1.4.11-1) unstable; urgency=low

  * New Upstream Version
  * Add Duch debconf template translation (Closes: #419737).

 -- Julien Louis <ptitlouis@sysif.net>  Thu, 19 Apr 2007 23:07:02 +0200

msmtp (1.4.10-2) unstable; urgency=low

  * Add German debconf template tranlsation (Closes: #409809).

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 10 Feb 2007 08:05:35 +0100

msmtp (1.4.10-1) unstable; urgency=low

  * New upstream release
  * Add use-minus-in-manpage.patch to fix formatting output.

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 28 Jan 2007 00:43:57 +0100

msmtp (1.4.9-1) unstable; urgency=low

  * New upstream release.
  * Add Czech debconf template translation (Closes: #398075).

