=== debian/control ===
Source: msmtp
Section: mail
Priority: extra
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-8), autotools-dev, po-debconf,
 libgsasl7-dev, libgnutls-dev, libidn11-dev, libkrb5-dev,
 libgnome-keyring-dev
Standards-Version: 3.9.0
Homepage: http://msmtp.sourceforge.net/
Vcs-Git: git://git.debian.org/git/users/kolter/msmtp.git
Vcs-Browser: http://git.debian.org/?p=users/kolter/msmtp.git

Package: msmtp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ucf
Recommends: ca-certificates
Description: light SMTP client with support for server profiles
 msmtp is an SMTP client that can be used to send mails from Mutt and probably
 other MUAs (mail user agents). It forwards mails to an SMTP server (for
 example at a free mail provider), which takes care of the final delivery.
 Using profiles, it can be easily configured to use different SMTP servers
 with different configurations, which makes it ideal for mobile clients.
 .
 This package is compiled with GSASL and TLS/SSL support.

Package: msmtp-gnome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, msmtp (= ${binary:Version}),
 seahorse
Recommends: python-gnomekeyring
Description: light SMTP client with support for server profiles - with GNOME keyring support
 msmtp is an SMTP client that can be used to send mails from Mutt and probably
 other MUAs (mail user agents). It forwards mails to an SMTP server (for
 example at a free mail provider), which takes care of the final delivery.
 Using profiles, it can be easily configured to use different SMTP servers
 with different configurations, which makes it ideal for mobile clients.
 .
 This package is compiled with GSASL and TLS/SSL support, and additionally with
 GNOME keyring support.

Package: msmtp-mta
Architecture: all
Depends: ${misc:Depends}, msmtp
Provides: mail-transport-agent
Conflicts: mail-transport-agent
Replaces: mail-transport-agent
Description: light SMTP client with support for server profiles - the regular MTA 
 msmtp is an SMTP client that can be used to send mails from Mutt and probably
 other MUAs (mail user agents). It forwards mails to an SMTP server (for
 example at a free mail provider), which takes care of the final delivery.
 Using profiles, it can be easily configured to use different SMTP servers
 with different configurations, which makes it ideal for mobile clients.
 .
 This package is compiled with GSASL and TLS/SSL support.
 .
 This package provides the regular MTA program.
