## msmtp 1.4.23

=== debian/changelog ===
msmtp (1.4.23-1) unstable; urgency=low

  * New upstream release.
  * Convert patches to dep3 format.
  * Add a patch to make the -f/--from option interpret '<>' as an empty
    address (Closes: #612679).

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 04 Mar 2011 13:04:59 +0000

msmtp (1.4.22-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.1 (no changes)
  * Update copyright file (new year changes, new copyright holders)
  * Add a patch to fix hyphen used as minus sign in manpage

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 05 Jan 2011 18:07:08 +0000
