=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-8), autotools-dev, po-debconf,
  libgsasl7-dev, libgnutls-dev, libidn11-dev, libkrb5-dev,
  libgnome-keyring-dev
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://msmtp.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/users/kolter/msmtp.git
 Vcs-Browser: http://git.debian.org/?p=users/kolter/msmtp.git
