## msmtp 1.4.24

=== debian/changelog ===
msmtp (1.4.24-1) unstable; urgency=low

  * New upstream release:
    - fix usage of deprecated GnuTLS functions (Closes: #624026)
  * Remove patch “fix_hyphen_manpage” (merged upstream)
  * Remove the patch “fix_empty_address_usage” (this one was backported,
    hence no more needed)
  * Bump Standards-Version to 3.9.2
  * Remove deprecated lintian override on msmtp-gnome manpage
  * Add a lintian override about the symlink /usr/bin/newaliases to
    /bin/true
  * Update debian/rules to use autotools_dev debhelper plugin
  * Update debian/changelog and switch to DEP5 format

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 01 May 2011 13:11:52 +0000
