=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,6 @@
 CONFIGURE_COMMON_OPTS := --with-libgsasl --with-ssl=gnutls
 
 override_dh_auto_configure:
-	cp -f /usr/share/misc/config.sub config.sub
-	cp -f /usr/share/misc/config.guess config.guess
-
 	# prepare first build: msmtp
 	mkdir -p build
 	ln -s $(CURDIR)/debian build/debian
@@ -40,11 +37,10 @@
 	dh_link
 
 override_dh_auto_clean:
-	rm -f config.guess config.sub
 	rm -rf build build-gnome
 	rm -f debian/newaliases.1
 	dh_clean
 
 %:
-	dh --with quilt $@
+	dh --with autotools_dev $@
