## msmtp 1.4.25

=== debian/changelog ===
msmtp (1.4.25-1) unstable; urgency=low

  * New upstream release
    - This new version brings partial aliases support (Closes: #578017)
  * Switch debhelper compat to v9
  * Update debian/copyright (fix syntax errors)
  * Fix a lintian override (about broken symlink between /usr/bin/newaliases
    and /bin/true) due to recent lintian changes

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 18 Oct 2011 08:49:21 +0000

msmtp (1.4.24-2) unstable; urgency=low

  * Do not rely on default configure options while building msmtp without
  GNOME keyring support (Closes: #625464)

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 03 May 2011 17:24:19 +0000
