## msmtp 1.4.26

=== debian/changelog ===
msmtp (1.4.26-1) unstable; urgency=low

  * New upstream release
  * Add a Suggests on msmtp-mta for msmtp and msmtp-gnome. Add a note in
    README.Debian about msmtp-mta so that it will be easier to know that
    such package exists (Closes: #649746)

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 28 Nov 2011 17:43:45 +0000

msmtp (1.4.25-2) unstable; urgency=low

  * Remove useless msmtp.README.Debian so that README.Debian will be
  definitely shipped (Closes: #648648)
  * Add a note in README.Debian about scripts shipped in
  /usr/share/doc/msmtp/examples (Closes: #648655)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 13 Nov 2011 19:23:45 +0000
