=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ucf
 Recommends: ca-certificates
+Suggests: msmtp-mta
 Description: light SMTP client with support for server profiles
  msmtp is an SMTP client that can be used to send mails from Mutt and probably
  other MUAs (mail user agents). It forwards mails to an SMTP server (for
@@ -28,6 +29,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, msmtp (= ${binary:Version}),
  seahorse
 Recommends: python-gnomekeyring
+Suggests: msmtp-mta
 Description: light SMTP client with support for server profiles - with GNOME keyring support
  msmtp is an SMTP client that can be used to send mails from Mutt and probably
  other MUAs (mail user agents). It forwards mails to an SMTP server (for
