## msmtp 1.4.27

=== debian/changelog ===
msmtp (1.4.27-1) unstable; urgency=low

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 28 Jan 2012 15:00:25 +0000
