## msmtp 1.4.28

=== debian/changelog ===
msmtp (1.4.28-1) unstable; urgency=low

  * New upstream release
  * Update Vcs-* fields
  * Bump Standards-Version to 3.9.2
  * Add a lintian override about 'binaries-have-file-conflict' (false positive)
  * Add Danish debconf template translation, thanks to Joe Dalton
    (Closes: #659469)
  * Improve msmtp-gnome-tool.py doc in README.Debian. Thanks to Olivier Berger
    for the suggestion (Closes: #667024)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 05 May 2012 08:45:58 +0000
