## msmtp 1.4.29

=== debian/changelog ===
msmtp (1.4.29-1) unstable; urgency=low

  * New upstream release (Closes: #688191)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 29 Sep 2012 06:20:19 +0000
