=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends: debhelper (>= 8.9.0), autotools-dev, po-debconf,
  libgsasl7-dev, libgnutls-dev, libidn11-dev, libkrb5-dev,
  libgnome-keyring-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://msmtp.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/users/kolter/msmtp.git
-Vcs-Browser: http://git.debian.org/?p=users/kolter/msmtp.git
+Vcs-Git: git://anonscm.debian.org/users/kolter/msmtp.git
+Vcs-Browser: http://anonscm.debian.org/git/users/kolter/msmtp.git
 
 Package: msmtp
 Architecture: any
