## msmtp 1.4.30

=== debian/changelog ===
msmtp (1.4.30-1) unstable; urgency=low

  * New upstream release
    - fix the "msmtp: no recipients found" error (Closes: #689236)
  * Fix Vcs-Browser field

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 10 Nov 2012 08:08:24 +0000
