=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 3.9.3
 Homepage: http://msmtp.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/users/kolter/msmtp.git
-Vcs-Browser: http://anonscm.debian.org/git/users/kolter/msmtp.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/msmtp.git
 
 Package: msmtp
 Architecture: any
