## msmtp 1.4.31

=== debian/changelog ===
msmtp (1.4.31-1) unstable; urgency=low

  * New upstream release
  * Move to Debhelper dependency >=9

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 02 May 2013 21:38:14 +0000
