=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,8 @@
 	ln -s $(CURDIR)/debian build/debian
 	ln -s $(CURDIR)/configure build/configure
 	cd build && \
-		dh_auto_configure -- ${CONFIGURE_COMMON_OPTS}
-
+		dh_auto_configure -- \
+			${CONFIGURE_COMMON_OPTS} --without-gnome-keyring
 	# prepare second build: msmtp with GNOME Keyring support
 	mkdir -p build-gnome
 	ln -s $(CURDIR)/debian build-gnome/debian
@@ -42,5 +42,5 @@
 	dh_clean
 
 %:
-	dh --with autotools_dev $@
+	dh $@ --with autotools_dev
