## msmtp 1.4.32

=== debian/changelog ===
msmtp (1.4.32-2build1) utopic; urgency=medium

  * Rebuild against libgnutls-deb0-28.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 Jun 2014 15:35:35 +0100

msmtp (1.4.32-2) unstable; urgency=medium

  * Force linking against libgnutls28-dev (Closes: #745174, #745590)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 26 Apr 2014 22:53:17 +0200

msmtp (1.4.32-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.5

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 21 Mar 2014 18:22:26 +0100
