=== debian/control ===
--- 
+++ 
@@ -2,17 +2,26 @@
 Section: mail
 Priority: extra
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, po-debconf,
- libgsasl7-dev, libgnutls-dev, libidn11-dev, libkrb5-dev,
- libgnome-keyring-dev
-Standards-Version: 3.9.3
+Build-Depends:
+    debhelper (>= 9),
+    autotools-dev,
+    po-debconf,
+    libgsasl7-dev,
+    libgnutls28-dev,
+    libidn11-dev,
+    libkrb5-dev,
+    libgnome-keyring-dev
+Standards-Version: 3.9.5
 Homepage: http://msmtp.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/users/kolter/msmtp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/msmtp.git
 
 Package: msmtp
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ucf
+Depends:
+    ${shlibs:Depends},
+    ${misc:Depends},
+    ucf
 Recommends: ca-certificates
 Suggests: msmtp-mta
 Description: light SMTP client with support for server profiles
@@ -26,8 +35,11 @@
 
 Package: msmtp-gnome
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, msmtp (= ${binary:Version}),
- seahorse
+Depends:
+    ${shlibs:Depends},
+    ${misc:Depends},
+    msmtp (= ${binary:Version}),
+    seahorse
 Recommends: python-gnomekeyring
 Suggests: msmtp-mta
 Description: light SMTP client with support for server profiles - with GNOME keyring support
@@ -42,7 +54,9 @@
 
 Package: msmtp-mta
 Architecture: all
-Depends: ${misc:Depends}, msmtp
+Depends:
+    ${misc:Depends},
+    msmtp
 Provides: mail-transport-agent
 Conflicts: mail-transport-agent
 Replaces: mail-transport-agent
