## msmtp 1.6.1

=== debian/changelog ===
msmtp (1.6.1-1) unstable; urgency=medium

  * New upstream release
    - Drop support of libgnome-keyring in favor of libsecret
  * Bump Standards-Version to 3.9.6
  * Update debian/watch
    - Upstream tarballs are now compressed with xz
  * Remove useless patch about doc fixes
  * Add a patch to fix spelling errors in manpage
  * Update debian/copyright (source code deleted)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 18 Jan 2015 03:19:16 +0100
