=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
     libgnutls28-dev,
     libidn11-dev,
     libkrb5-dev,
-    libgnome-keyring-dev
-Standards-Version: 3.9.5
+    libsecret-1-dev
+Standards-Version: 3.9.6
 Homepage: http://msmtp.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/users/kolter/msmtp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/msmtp.git
@@ -40,7 +40,6 @@
     ${misc:Depends},
     msmtp (= ${binary:Version}),
     seahorse
-Recommends: python-gnomekeyring
 Suggests: msmtp-mta
 Description: light SMTP client with support for server profiles - with GNOME keyring support
  msmtp is an SMTP client that can be used to send mails from Mutt and probably
