=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,14 @@
 	ln -s $(CURDIR)/configure build/configure
 	cd build && \
 		dh_auto_configure -- \
-			${CONFIGURE_COMMON_OPTS} --without-gnome-keyring
+			${CONFIGURE_COMMON_OPTS} --without-libsecret
 	# prepare second build: msmtp with GNOME Keyring support
 	mkdir -p build-gnome
 	ln -s $(CURDIR)/debian build-gnome/debian
 	ln -s $(CURDIR)/configure build-gnome/configure
 	cd build-gnome && \
 		dh_auto_configure -- \
-			${CONFIGURE_COMMON_OPTS} --with-gnome-keyring
+			${CONFIGURE_COMMON_OPTS} --with-libsecret
 
 override_dh_auto_build:
 	pod2man --center "" --date "" --release "" --section=1 \
