## msmtp 1.6.2

=== debian/changelog ===
msmtp (1.6.2-1) unstable; urgency=medium

  * New upstream release
  * Add a patch to fix handling of non-fatal errors in gnutls_handshake
    (Closes: #785135)
  * Add new build dependency on texinfo
  * Refresh manpage patch (fix formatting issue raised by lintian)

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 25 May 2015 22:00:18 +0200
