## msmtp 1.6.3

=== debian/changelog ===
msmtp (1.6.3-1build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:26:33 +0000

msmtp (1.6.3-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches (merged upstream)
  * Remove deprecated references to msmtp-gnome-tool.py in README.Debian
    (Closes: #794195)

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 02 Dec 2015 16:44:51 +0100
