=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
     libgnutls28-dev,
     libidn11-dev,
     libkrb5-dev,
-    libsecret-1-dev
+    libsecret-1-dev,
+    texinfo
 Standards-Version: 3.9.6
 Homepage: http://msmtp.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/users/kolter/msmtp.git
