=== debian/rules ===
--- 
+++ 
@@ -27,9 +27,6 @@
 override_dh_auto_install:
 	$(MAKE) -C build install DESTDIR=$(CURDIR)/debian/tmp
 
-override_dh_compress:
-	dh_compress -X msmtp-gnome-tool.py
-
 override_dh_link:
 	# hook to create a symlink between /usr/share/doc/msmtp-gnome
 	# and /usr/share/doc/msmtp
@@ -43,4 +40,3 @@
 
 %:
 	dh $@ --with autotools_dev
-
