## msmtp 1.6.4

=== debian/changelog ===
msmtp (1.6.4-1b2) staging; urgency=medium

  * No-change rebuild against libgnutls30.

 -- Matthias Klumpp <mak@debian.org>  Sun, 29 May 2016 22:57:19 +0200

msmtp (1.6.4-1b1) staging; urgency=medium

  * No-change rebuild against libgnutls30.

 -- Tanglu AutoRebuilder <dak-rebuild@ftp-master.tanglu.org>  Tue, 24 May 2016 17:07:29 +0200

msmtp (1.6.4-1) unstable; urgency=medium

  * New upstream release
  * Fix Vcs-(Git|Browser) fields to use secure URIs
  * Bump Standards-Version to 3.9.7
  * Enable hardening=+all build

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 05 Mar 2016 14:22:02 +0100
