=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
     libkrb5-dev,
     libsecret-1-dev,
     texinfo
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://msmtp.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/users/kolter/msmtp.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/msmtp.git
+Vcs-Git: https://anonscm.debian.org/git/users/kolter/msmtp.git
+Vcs-Browser: https://anonscm.debian.org/git/users/kolter/msmtp.git
 
 Package: msmtp
 Architecture: any
