## msmtp 1.6.5

=== debian/changelog ===
msmtp (1.6.5-1) unstable; urgency=medium

  * New upstream release
  * Add Brazilian Portuguese debconf templates translation. Thanks to Adriano
    Rafael Gomes (Closes: #804938)
  * Bump Standards-Version to 3.9.8

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 05 Aug 2016 18:14:57 +0200
