=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
     libkrb5-dev,
     libsecret-1-dev,
     texinfo
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://msmtp.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/users/kolter/msmtp.git
 Vcs-Browser: https://anonscm.debian.org/git/users/kolter/msmtp.git
