## msmtp 1.6.6

=== debian/changelog ===
msmtp (1.6.6-1) unstable; urgency=medium

  * New upstream release
  * Change Debhelper compatibility to 10

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 28 Nov 2016 22:01:11 +0100
