=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
-    debhelper (>= 9),
+    debhelper (>= 10),
     autotools-dev,
     po-debconf,
     libgsasl7-dev,
