=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,15 @@
 
 CONFIGURE_COMMON_OPTS := --with-libgsasl --with-ssl=gnutls
 
+FILES_MODIFIED_BY_BUILD = doc/msmtp.info doc/stamp-vti doc/version.texi
+
 override_dh_auto_configure:
+	# Backup files modified by autoreconf
+	for file in $(FILES_MODIFIED_BY_BUILD); do \
+		if [ -e $$file ] && [ ! -e $$file.keep ] ; then \
+			cp $$file $$file.keep ; \
+		fi \
+	done
 	# prepare first build: msmtp
 	mkdir -p build
 	ln -s $(CURDIR)/debian build/debian
@@ -38,7 +46,14 @@
 override_dh_auto_clean:
 	rm -rf build build-gnome
 	rm -f debian/newaliases.1
-	dh_clean
+	dh_auto_clean
+	# Restore files modified by build
+	for file in $(FILES_MODIFIED_BY_BUILD); do \
+		if [ -e $$file.keep ] ; then \
+			rm -f $$file; \
+			mv $$file.keep $$file; \
+		fi \
+	done
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
