=== debian/watch ===
version=3
http://sf.net/msmtp/msmtp-(.*)\.tar\.xz
