## msmtp 1.6.7

=== debian/changelog ===
msmtp (1.6.7-1) unstable; urgency=medium

  * New upstream release (Closes: #888602)
  * Switch debhelper compatibility to 11
  * Bump Standards-Version to 4.1.4
  * Change priority from extra to optional
  * Update Vcs-Git and Vcs-Browser with new repository on salsa.debian.org
  * Add a patch to fix minor errors in manpage
  * Update homepage in d/control and d/copyright
  * Minor fixes in d/copyright
  * Move source lintian-overrides to the right place
  * Add debian/upstream/metadata
  * Fix minor build issues in d/rules

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 25 Jun 2018 07:20:51 +0000
