=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: msmtp
 Section: mail
-Priority: extra
+Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
-    debhelper (>= 10),
-    autotools-dev,
+    debhelper (>= 11),
     po-debconf,
     libgsasl7-dev,
     libgnutls28-dev,
@@ -12,10 +11,10 @@
     libkrb5-dev,
     libsecret-1-dev,
     texinfo
-Standards-Version: 3.9.8
-Homepage: http://msmtp.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/users/kolter/msmtp.git
-Vcs-Browser: https://anonscm.debian.org/git/users/kolter/msmtp.git
+Standards-Version: 4.1.4
+Homepage: https://marlam.de/msmtp/
+Vcs-Git: https://salsa.debian.org/kolter/msmtp.git
+Vcs-Browser: https://salsa.debian.org/kolter/msmtp
 
 Package: msmtp
 Architecture: any
@@ -60,7 +59,7 @@
 Provides: mail-transport-agent
 Conflicts: mail-transport-agent
 Replaces: mail-transport-agent
-Description: light SMTP client with support for server profiles - the regular MTA 
+Description: light SMTP client with support for server profiles - the regular MTA
  msmtp is an SMTP client that can be used to send mails from Mutt and probably
  other MUAs (mail user agents). It forwards mails to an SMTP server (for
  example at a free mail provider), which takes care of the final delivery.
