=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\.tar\.gz\?ref=msmtp-(\d\S+)/msmtp-$1\.tar\.gz/g \
       https://gitlab.marlam.de/marlam/msmtp/tags?sort=updated_desc .*/archive\.tar\.gz\?ref=msmtp-(\d\S+)
