## msmtp 1.8.1

=== debian/changelog ===
msmtp (1.8.1-1) unstable; urgency=medium

  * New upstream release (Closes: #913121)
    * Add support for TLS Server Name Indication (Closes: #917559)
    * Fix some issues with TLS 1.3 (Closes: #916683)
    * Provides a minimal msmtp daemon which pipes mails to msmtp
      program
  * Move msmtp-mta package from arch:all to arch:any (a minimal
    smtp daemon is now included)
  * Ship an Apparmor profile for msmtp, thanks to Simon Deziel for the
    patch (Closes: #883354)
  * Bump Standards-Version to 4.3.0
  * Switch debhelper compatibility to 12
  * Refresh patches (manpages typos)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 06 Jan 2019 22:47:53 +0000
