=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,9 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-CONFIGURE_COMMON_OPTS := --with-libgsasl --with-ssl=gnutls
+CONFIGURE_COMMON_OPTS := --with-libgsasl --with-ssl=gnutls --with-msmtpd
+
+FILES_MODIFIED_BY_BUILD = po/fr.po po/de.po
 
 override_dh_auto_configure:
 	# Backup files modified by autoreconf
@@ -34,6 +36,7 @@
 
 override_dh_auto_install:
 	$(MAKE) -C build install DESTDIR=$(CURDIR)/debian/tmp
+	dh_apparmor --profile-name=usr.bin.msmtp -p msmtp
 
 override_dh_link:
 	# hook to create a symlink between /usr/share/doc/msmtp-gnome
@@ -41,10 +44,20 @@
 	rm -rf $(CURDIR)/debian/msmtp-gnome/usr/share/doc/msmtp-gnome
 	dh_link
 
+override_dh_installsystemd:
+	dh_installsystemd --no-enable --name msmtpd
+
 override_dh_auto_clean:
 	rm -rf build build-gnome
 	rm -f debian/newaliases.1
 	dh_auto_clean
+	# Restore files modified by build
+	for file in $(FILES_MODIFIED_BY_BUILD); do \
+			if [ -e $$file.keep ] ; then \
+					rm -f $$file; \
+					mv $$file.keep $$file; \
+			fi \
+	done
 	find -iname '*.gmo' -delete
 	rm -f doc/msmtp.info doc/stamp-vti doc/version.texi po/msmtp.pot
