## msmtp 1.8.2

=== debian/changelog ===
msmtp (1.8.2-1) unstable; urgency=medium

  [ Emmanuel Bouthenot ]
  * New upstream release
  * Remove patches about manpages typos (merged upstream)

  [ Simon Deziel ]
  * Fix systemd unit for msmtpd to use DynamicUser and avoid to run it as
    root
  * Fix Apparmor profile to allow using gpg/secret-tool/pass/etc as helpers
    for the passwordeval command. Those are the only helpers currently
    authorized (Closes: #918820)
  * Adapt the Apparmor profile to permit access to ~/.cache/msmtp/ and
    .msmtprc stored anywhere in $HOME for dotfiles users
    (Closes: #919266, #919323, #919391)
    * Update debian/NEWS with instructions on how to disable the Apparmor
    profile

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 16 Jan 2019 09:25:25 +0000

msmtp (1.8.1-2) unstable; urgency=medium

  * Fix Apparmor profile causing permissions issues when creating tmp or
    logging files. Thanks to Ondra Kudlík and Simon Deziel for the
    feedback (Closes: #918655)
  * Add a debian/NEWS notice about Apparmor profile shipped for msmtp

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 08 Jan 2019 04:26:49 +0000
