=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
-    debhelper (>= 11),
+    debhelper (>= 12),
+    dh-apparmor,
     po-debconf,
     libgsasl7-dev,
     libgnutls28-dev,
@@ -11,7 +12,7 @@
     libkrb5-dev,
     libsecret-1-dev,
     texinfo
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://marlam.de/msmtp/
 Vcs-Git: https://salsa.debian.org/kolter/msmtp.git
 Vcs-Browser: https://salsa.debian.org/kolter/msmtp
@@ -52,10 +53,11 @@
  GNOME keyring support.
 
 Package: msmtp-mta
-Architecture: all
+Architecture: any
 Depends:
+    ${shlibs:Depends},
     ${misc:Depends},
-    msmtp
+    msmtp (= ${binary:Version})
 Provides: mail-transport-agent
 Conflicts: mail-transport-agent
 Replaces: mail-transport-agent
