## msmtp 1.8.3

=== debian/changelog ===
msmtp (1.8.3-1) unstable; urgency=medium

  [ Emmanuel Bouthenot ]
  * New upstream release
    * Fix CVE-2019-8337 : improper certificate verification when
      tls_trust_file=system (Closes: #922345)

  [ Simon Deziel ]
  * Add/delete msmtp user/group on install/purge
  * Make msmtp's binary execute as msmtp group (setgid)
   - This allow restricting access to /etc/msmtprc (Closes: 883349)

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 15 Feb 2019 10:52:11 +0000
