=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Build-Depends:
     debhelper (>= 12),
     dh-apparmor,
-    po-debconf,
+    libgnutls28-dev,
     libgsasl7-dev,
-    libgnutls28-dev,
-    libidn11-dev,
     libkrb5-dev,
     libsecret-1-dev,
+    po-debconf,
     texinfo
 Standards-Version: 4.3.0
 Homepage: https://marlam.de/msmtp/
@@ -22,6 +21,7 @@
 Depends:
     ${shlibs:Depends},
     ${misc:Depends},
+    adduser,
     ucf
 Recommends: ca-certificates
 Suggests: msmtp-mta
@@ -32,7 +32,7 @@
  Using profiles, it can be easily configured to use different SMTP servers
  with different configurations, which makes it ideal for mobile clients.
  .
- This package is compiled with GSASL and TLS/SSL support.
+ This package is compiled with SASL and TLS/SSL support.
 
 Package: msmtp-gnome
 Architecture: any
@@ -49,7 +49,7 @@
  Using profiles, it can be easily configured to use different SMTP servers
  with different configurations, which makes it ideal for mobile clients.
  .
- This package is compiled with GSASL and TLS/SSL support, and additionally with
+ This package is compiled with SASL and TLS/SSL support, and additionally with
  GNOME keyring support.
 
 Package: msmtp-mta
@@ -68,6 +68,6 @@
  Using profiles, it can be easily configured to use different SMTP servers
  with different configurations, which makes it ideal for mobile clients.
  .
- This package is compiled with GSASL and TLS/SSL support.
+ This package is compiled with SASL and TLS/SSL support.
  .
  This package provides the regular MTA program.
