=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 CONFIGURE_COMMON_OPTS := --with-libgsasl --with-ssl=gnutls --with-msmtpd
 
-FILES_MODIFIED_BY_BUILD = po/fr.po po/de.po
+FILES_MODIFIED_BY_BUILD = po/fr.po po/de.po po/uk.po po/pt_BR.po
 
 override_dh_auto_configure:
 	# Backup files modified by autoreconf
