## msmtp 1.8.6

=== debian/changelog ===
msmtp (1.8.6-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 11 Oct 2019 09:34:27 +0000

msmtp (1.8.5-1) unstable; urgency=medium

  [ Emmanuel Bouthenot ]
  * New upstream release
  * Update debian/watch (new upstream tarballs location). Thanks to
    Joseph Nahmias for the patch (Closes: #933313)
  * Bump Standards-Version to 4.4.0
  * Add init.d script for msmtpd daemon
  * Move msmtpd from /usr/sbin to /usr/bin

  [ Simon Deziel ]
  * Fix the apparmor profile to grant access to /dev/tty from interactive
    password prompts (Closes: #933771)

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 03 Sep 2019 21:01:54 +0000
