=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
     libsecret-1-dev,
     po-debconf,
     texinfo
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://marlam.de/msmtp/
 Vcs-Git: https://salsa.debian.org/kolter/msmtp.git
 Vcs-Browser: https://salsa.debian.org/kolter/msmtp
@@ -54,6 +54,7 @@
 
 Package: msmtp-mta
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
     ${shlibs:Depends},
     ${misc:Depends},
