=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,9 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-CONFIGURE_COMMON_OPTS := --with-libgsasl --with-ssl=gnutls --with-msmtpd
+CONFIGURE_COMMON_OPTS := --with-libgsasl --with-tls=gnutls --with-msmtpd
 
-FILES_MODIFIED_BY_BUILD = po/fr.po po/de.po po/uk.po po/pt_BR.po
+FILES_MODIFIED_BY_BUILD = doc/msmtp.info doc/stamp-vti doc/version.texi
 
 override_dh_auto_configure:
 	# Backup files modified by autoreconf
@@ -44,6 +44,9 @@
 	rm -rf $(CURDIR)/debian/msmtp-gnome/usr/share/doc/msmtp-gnome
 	dh_link
 
+override_dh_installinit:
+	dh_installinit --update-rcd-params=defaults-disabled --name msmtpd
+
 override_dh_installsystemd:
 	dh_installsystemd --no-enable --name msmtpd
 
@@ -58,8 +61,8 @@
 					mv $$file.keep $$file; \
 			fi \
 	done
-	find -iname '*.gmo' -delete
-	rm -f doc/msmtp.info doc/stamp-vti doc/version.texi po/msmtp.pot
+#	find -iname '*.gmo' -delete
+#	rm -f doc/msmtp.info doc/stamp-vti doc/version.texi po/msmtp.pot
 
 %:
 	dh $@
