## msmtp 1.8.8

=== debian/changelog ===
msmtp (1.8.8-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Switch debhelper compatibility to 12
  * Set Rules-Requires-Root to no
  * Add a patch to fix a typo in manpage

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 23 Apr 2020 14:41:17 +0000
