=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
     debhelper (>= 12),
+    debhelper-compat (= 12),
     dh-apparmor,
     libgnutls28-dev,
     libgsasl7-dev,
@@ -11,7 +12,8 @@
     libsecret-1-dev,
     po-debconf,
     texinfo
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://marlam.de/msmtp/
 Vcs-Git: https://salsa.debian.org/kolter/msmtp.git
 Vcs-Browser: https://salsa.debian.org/kolter/msmtp
