=== debian/rules ===
--- 
+++ 
@@ -4,15 +4,31 @@
 
 CONFIGURE_COMMON_OPTS := --with-libgsasl --with-tls=gnutls --with-msmtpd
 
-FILES_MODIFIED_BY_BUILD = doc/msmtp.info doc/stamp-vti doc/version.texi
+FILES_MODIFIED_BY_BUILD = \
+	doc/msmtp.info \
+	doc/stamp-vti \
+	doc/version.texi \
+	Makefile.in \
+	aclocal.m4 \
+	build-aux/compile \
+	build-aux/depcomp \
+	build-aux/install-sh \
+	build-aux/mdate-sh \
+	build-aux/missing \
+	configure \
+	doc/Makefile.in \
+	scripts/Makefile.in \
+	src/Makefile.in
 
-override_dh_auto_configure:
+override_dh_autoreconf:
 	# Backup files modified by autoreconf
 	for file in $(FILES_MODIFIED_BY_BUILD); do \
 		if [ -e $$file ] && [ ! -e $$file.keep ] ; then \
 			cp $$file $$file.keep ; \
 		fi \
 	done
+
+override_dh_auto_configure:
 	# prepare first build: msmtp
 	mkdir -p build
 	ln -s $(CURDIR)/debian build/debian
@@ -50,10 +66,10 @@
 override_dh_installsystemd:
 	dh_installsystemd --no-enable --name msmtpd
 
-override_dh_auto_clean:
+override_dh_clean:
 	rm -rf build build-gnome
 	rm -f debian/newaliases.1
-	dh_auto_clean
+	dh_clean
 	# Restore files modified by build
 	for file in $(FILES_MODIFIED_BY_BUILD); do \
 			if [ -e $$file.keep ] ; then \
