## msmtp 1.8.11

=== debian/changelog ===
msmtp (1.8.11-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick 7d2222cf from upstream for the bullseye release. Brings
    msmtp into conformance with RFC821, which states that "Commands and
    replies are not case sensitive." (Closes: #985468)

 -- Felix Lechner <felix.lechner@lease-up.com>  Thu, 18 Mar 2021 09:01:45 -0700

msmtp (1.8.11-2) unstable; urgency=medium

  * Fix build options to re-enable TLS support via GnuTLS, IDN and SASL.

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 20 Aug 2020 14:24:11 +0000

msmtp (1.8.11-1) unstable; urgency=medium

  * New upstream release
    - Fix msmtpq script (Closes: #961809)
  * Remove useless binary package msmtp-gnome (Closes: #962689, #965163)
    - msmtp is now build by default with libsecret support (libsecret is no
      longer specific to GNOME and other password managers like kwallet or
      keepassxc implements the Secret Service specification)
    - msmtp now recommends at the minimum libsecret-tools (to minimized the
      dependencies pulled) or some popular password managers
  * Switch debhelper compatibility to 13
  * Convert debian/po/de.po from latin9 to utf-8

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 08 Jul 2020 07:28:21 +0000
