=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
-    debhelper (>= 12),
-    debhelper-compat (= 12),
+    debhelper (>= 13),
+    debhelper-compat (= 13),
     dh-apparmor,
     libgnutls28-dev,
     libgsasl7-dev,
@@ -25,6 +25,7 @@
     ${misc:Depends},
     adduser,
     ucf
+Conflicts: msmtp-gnome
 Recommends: ca-certificates
 Suggests: msmtp-mta
 Description: light SMTP client with support for server profiles
@@ -33,26 +34,6 @@
  example at a free mail provider), which takes care of the final delivery.
  Using profiles, it can be easily configured to use different SMTP servers
  with different configurations, which makes it ideal for mobile clients.
- .
- This package is compiled with SASL and TLS/SSL support.
-
-Package: msmtp-gnome
-Architecture: any
-Depends:
-    ${shlibs:Depends},
-    ${misc:Depends},
-    msmtp (= ${binary:Version}),
-    seahorse
-Suggests: msmtp-mta
-Description: light SMTP client with support for server profiles - with GNOME keyring support
- msmtp is an SMTP client that can be used to send mails from Mutt and probably
- other MUAs (mail user agents). It forwards mails to an SMTP server (for
- example at a free mail provider), which takes care of the final delivery.
- Using profiles, it can be easily configured to use different SMTP servers
- with different configurations, which makes it ideal for mobile clients.
- .
- This package is compiled with SASL and TLS/SSL support, and additionally with
- GNOME keyring support.
 
 Package: msmtp-mta
 Architecture: any
@@ -61,6 +42,7 @@
     ${shlibs:Depends},
     ${misc:Depends},
     msmtp (= ${binary:Version})
+Recommends: libsecret-tools | keepassxc | seahorse | kwalletmanager
 Provides: mail-transport-agent
 Conflicts: mail-transport-agent
 Replaces: mail-transport-agent
