=== debian/watch ===
version=4
https://marlam.de/msmtp/download/ ../releases/msmtp-([\d\.]+)@ARCHIVE_EXT@ debian uupdate
