## msmtp 1.8.16

=== debian/changelog ===
msmtp (1.8.16-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 20 Sep 2021 11:09:29 +0000

msmtp (1.8.15-1) unstable; urgency=medium

  [ Emmanuel Bouthenot ]
  * New upstream release
  * Remove patch to fix a typo in manpage
  * Bump Standards-Version to 4.6.0.1
  * Refresh lintian overrides for msmtp-mta
  * Remove patch no longer needed (cherry-picked from upstream)
  * Remove useless HomePage field in upstream/metadata
  * Bump Standards-Version to 4.6.0.1
  * Update AppArmor profile to support gssapi authentication. Thanks to
    Stewart Smith for the feedback (Closes: #991924).
  * Make possible to disable AppArmor profile through a debconf question
    (disabled by default) (Closes: #942457, #975333, #982162).

  [John Scott]
  * Add upstream release signing key and do validation in debian/watch.

  [ Simon Deziel ]
  * Apparmor: allow access to Gnome keyring via DBus

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 11 Sep 2021 11:15:49 +0000
