=== debian/rules ===
--- 
+++ 
@@ -3,18 +3,19 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 FILES_MODIFIED_BY_BUILD = \
-	doc/msmtp.info \
-	doc/stamp-vti \
-	doc/version.texi \
+	INSTALL \
 	Makefile.in \
 	aclocal.m4 \
 	build-aux/compile \
 	build-aux/depcomp \
-	build-aux/install-sh \
 	build-aux/mdate-sh \
 	build-aux/missing \
+	config.h.in \
 	configure \
 	doc/Makefile.in \
+	doc/msmtp.info \
+	doc/stamp-vti \
+	doc/version.texi \
 	scripts/Makefile.in \
 	src/Makefile.in
 
@@ -25,6 +26,7 @@
 			cp $$file $$file.keep ; \
 		fi \
 	done
+	dh_autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-libsecret --with-libgsasl --with-libidn --with-ssl=gnutls
